﻿@charset "utf-8";
/* CSS Document for MSC - GLOBAL STYLES - COLOR SCHEME */

@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Play:400,700');


body {
	padding-top: 50px; /* to fix top nav .fixed-top overlap with h1 */
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
	font-size: 14px;  /* bstrap default */
	color: #555;
	line-height: 1.429; /*  bstrap default 1.428 */
} 

ul li {line-height: 2; }




/* Headings  */

.page-header h1, h1 {
	font-family: 'Play', sans-serif; font-weight:800; color: #4f4e4e; }
.page-header h1 > small {
	font-family: 'Play', sans-serif; color: #555;
	font-weight:500;
	font-size: 0.6em; }

.page-header h1 > small.tagline {color: #E67E22;} /* yellow color */

h2, h3, h4 { font-family: 'Play', sans-serif; color: #E67E22; }

h2.default, h3.default, h4.default {color: #555;}  /*jan 2020*/

 h4.default {color: #656565; font-weight:600;}
 
p {font-family: 'Montserrat', sans-serif; font-weight: 500;}

/*  global hyperlinks */
a {
  color: #00979C;  /* use  #007d7e if need darker */
    font-weight:600;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #30a29a;
  text-decoration: underline;
}


/* Primary BTN */
.btn-primary {color: #fff; background-color: #f39c12; border-color: #f39c12;} /* yel/org */

.btn-primary:focus,
.btn-primary.focus {
  color: #fff;
  background-color: #f1c40f; /*  yel */
  border-color: #f1c40f;
}
.btn-primary:hover {
  color: #fff; 
  background-color: #f1c40f; /* yel */
  border-color: #f1c40f;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #f1c40f;
  border-color: #f1c40f;
}

.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
  color: #fff;
  background-color: #f1c40f;
  border-color: #f1c40f;
}




/* btn outline - own btn style apr-14-2020 */
.btn-outline {color: #492e04; background-color: #fff; border-color: #f39c12;} 

.btn-outline:focus
 {
  color: #eee;
  background-color: #eee;
  border-color: #f1c40f;
}
.btn-outline:hover {
  color: #333;
  background-color: #f8e187; /* muted yel */
  border-color: #f8e187;
}

/* New class for Form's send/submit btn to provide more feedback onClick may-29-2020*/


.btn-m-send {letter-spacing: 1px; font-weight:600; font-size: 12px;}
.btn-m-send:focus {
  color: #fff;
  background-color: #f1c40f; /*  chg fm yel  */
  border-color: #f1c40f;
}
.btn-m-send:hover {
  color: #333; /*  CHG fm #fff */
  background-color: #f1c40f; /* yel */
  border-color: #f1c40f;
}
/* active must come after hover */
.btn-m-send:active {
  color: #333; /*chg fm white */
  background-color: #fff; /*chg fm yel */

  transform: translateY(2px); /*a pressed f/x to comm onClk 20200530 */
  outline: none;
  box-shadow: 0 0 0 3px lightskyblue;
}
/* NAVBAR - POS Teal logo on Lite NavBar + white Page */
.navbar-default {background-color: #c3e3e3; /* navbar bg */
  border-color: #fff;
  } 
    
.navbar-default .navbar-nav > li > a {
  color: #007d7e;
  font-weight:600;
    padding-top: 20px; /*  jul'19  */
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #EB780A;
  background-color: transparent;
 
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #007d7e;
  background-color: #fff;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #00878f;
  background-color: #e1efef; /* prod navMenu dropdown */
}

/* hamburger */
.navbar-default .navbar-toggle .icon-bar {
  background-color: #007d7e; 
}
.navbar-default .navbar-toggle {
  border-color: #007d7e;
}

/* NavMenu Product dropdown list */
.dropdown-menu > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #007d7e; 
  white-space: nowrap;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #EB780A ;
  text-decoration: none;
  background-color: #e1efef;
}



/*HOMEpg Cards */
#showcase h2 {
	font-family: 'Play', sans-serif;
	font-size:25px;
	font-weight:700;
		 }


/* PRODUCT Detail pages */
/* h1.productl2 {
	font-family: 'Play', sans-serif; font-weight:800; color: #4f4e4e; } */

h3.productl2 {padding-left: 25px; color: #E67E22;}

#Ovw h3, #Application h3, #TechSpecs h3, #Dnloads h3, #Warranty h3, #RelProducts h3, #Features h3, #Install h3 {font-size:16px; color: #555; font-weight: 600;}



.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background-color: #c3e3e3;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #E67E22;
  cursor: default;
  background-color: #fff;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
}


.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  color: #aaa;
  background-color: #eee;
}

/* ARTICLES */
#article.container { padding: 0px 100px;}

@media only screen and (max-width: 500px) {
#article.container { padding: 0 20px;}
}

#article p {
	line-height: 1.9
}


/* FOOTER */
footer {background-color: #c3e3e3;}


/* NavMenu Product dropdown list FOR MOBILE SCREEN - ORDER matters: this code should appear last o/wise conflict w footer and prod details tabs */

@media (max-width: 767px) {
  .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: #fff; /*chg fm defautl transparent; */
    border: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  .navbar-nav .open .dropdown-menu > li > a,
  .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 5px 15px 5px 25px;
  }
  .navbar-nav .open .dropdown-menu > li > a {
    line-height: 20px;
  }
  .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-nav .open .dropdown-menu > li > a:focus {
    background-image: none;
	  background-color: #e1efef;
  }
  
@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #007d7e; 
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color:  #EB780A; 
    background-color: #e1efef;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #555;
    background-color: #e7e7e7;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #ccc;
    background-color: #e1efef;
  }
}

/* end of NavMenu Product dropdown list */

/* green arrow before link to another page - jan 2020*/ 
.icon-tiny {
	color: #00979C;
	font-size: 12px;
}

 /* Holiday ALERT - edit bs3 alert compo - TEMP fm dec 24 to jan 4'21 */
.alert {
  padding: 15px;
  margin-bottom: 0px;
  border: 1px solid transparent;
  border-radius: 4px;
  margin-left: -15px;
  margin-right: -15px;
}

.alert-dismissible {
  padding-right: 38px;
}

.alert span {font-size: 9px;
	letter-spacing: 1px;
	font-weight: 700;}

 @media (min-width: 825px) {
.alert {
  padding: 15px;
  margin-bottom: 0px;
  border: 1px solid transparent;
  border-radius: 4px;
}
.alert-dismissible {
  padding-right: 45px;
}
.alert span {font-size: 11px;
	letter-spacing: 1px;
	font-weight: 700;}
}
 
